@use '../tools/config_mixins_mq' as mq;
@use '../settings/vars/colors' as c;

.form-group{

}

.form-label{
    font-size: 18px;
    color: #000;
    text-transform: initial;
    margin-bottom: 10px;

    @include mq.media-up(xl){
        font-size: 20px;
    }
}

.form-input{
    background-color: #E0E0E0;
    border-radius: 10px;
    height: 48px;

    @include mq.media-up(xxl){
        height: 56px;
    }
}
